msgid ""
msgstr ""
"Project-Id-Version: CalPress Pro v1.5.5.001\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2013-06-13 13:38:02+0000\n"
"Last-Translator: admin <test@test.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%100/10==1 ? 2 : n%10==1 ? 0 : (n+9)%10>3 ? 2 : 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: Russian\n"
"X-Poedit-Country: RUSSIA\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: app/controller/class-calp-app-controller.php:524
#: app/controller/class-calp-app-controller.php:525
#@ calpress-pro
msgid "Event Attendees"
msgstr "Участники события"

#: app/controller/class-calp-app-controller.php:537
#: app/controller/class-calp-app-controller.php:538
#: app/view/venues.php:12
#@ calpress-pro
msgid "Venues"
msgstr "Места"

#: app/controller/class-calp-app-controller.php:549
#: app/controller/class-calp-app-controller.php:550
#: app/controller/class-calp-app-controller.php:587
#: app/controller/class-calp-app-controller.php:588
#@ calpress-pro
msgid "Formatting"
msgstr "Форматирование"

#: app/controller/class-calp-app-controller.php:562
#: app/controller/class-calp-app-controller.php:563
#@ calpress-pro
msgid "Settings"
msgstr "Настройки"

#: app/controller/class-calp-attends-controller.php:109
#@ default
msgctxt "attends per page (screen options)"
msgid "Attends"
msgstr "Участвовать"

#: app/controller/class-calp-calendar-controller.php:388
#, php-format
#@ calpress-pro
msgid "%s , %s"
msgstr "%s , %s"

#. translators: "%s" represents the week's starting date
#: app/controller/class-calp-calendar-controller.php:453
#, php-format
#@ calpress-pro
msgid "Week of %s"
msgstr "День недели %s"

#: app/controller/class-calp-calendar-controller.php:453
#@ calpress-pro
msgid "F j"
msgstr "F j"

#: app/controller/class-calp-events-controller.php:161
#@ calpress-pro
msgid "This feed is already being imported."
msgstr "Этот канал уже импортирован."

#: app/controller/class-calp-events-controller.php:162
#@ calpress-pro
msgid "Please enter a valid iCalendar URL."
msgstr "Пожалуйста введите валидный iCalendar URL."

#: app/controller/class-calp-events-controller.php:675
#, php-format
#@ calpress-pro
msgid "Event updated. <a href=\"%s\">View event</a>"
msgstr "Событие обновлено. <a href=\"%s\">Посмотреть событие</a>"

#: app/controller/class-calp-events-controller.php:676
#@ calpress-pro
msgid "Custom field updated."
msgstr "Пользовательское поле обновлено."

#: app/controller/class-calp-events-controller.php:677
#@ calpress-pro
msgid "Custom field deleted."
msgstr "Пользовательское поле обновлено."

#: app/controller/class-calp-events-controller.php:678
#@ calpress-pro
msgid "Event updated."
msgstr "Событие обновлено."

#. translators: %s: date and time of the revision
#: app/controller/class-calp-events-controller.php:680
#, php-format
#@ calpress-pro
msgid "Event restored to revision from %s"
msgstr "Событие восстановлено из ревизии %s"

#: app/controller/class-calp-events-controller.php:681
#, php-format
#@ calpress-pro
msgid "Event published. <a href=\"%s\">View event</a>"
msgstr "Событие опубликовано. <a href=\"%s\">Смотреть событие</a>"

#: app/controller/class-calp-events-controller.php:682
#@ default
msgid "Event saved."
msgstr "Событие сохранено."

#: app/controller/class-calp-events-controller.php:683
#, php-format
#@ calpress-pro
msgid "Event submitted. <a target=\"_blank\" href=\"%s\">Preview event</a>"
msgstr "Событие отправлено. <a target=\"_blank\" href=\"%s\">Просмотр события</a>"

#: app/controller/class-calp-events-controller.php:684
#, php-format
#@ calpress-pro
msgid "Event scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview event</a>"
msgstr "Событие запланировано на: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Просмотр события</a>"

#: app/controller/class-calp-events-controller.php:686
#@ calpress-pro
msgid "M j, Y @ G:i"
msgstr "M j, Y @ G:i"

#: app/controller/class-calp-events-controller.php:687
#, php-format
#@ calpress-pro
msgid "Event draft updated. <a target=\"_blank\" href=\"%s\">Preview event</a>"
msgstr "Черновик события обновлен. <a target=\"_blank\" href=\"%s\">Просмотр события</a>"

#: app/controller/class-calp-formatting-controller.php:130
#@ calpress-pro
msgid "Widget formatting options"
msgstr "Опции форматированя виджета"

#: app/controller/class-calp-formatting-controller.php:137
#@ calpress-pro
msgid "Widget preview"
msgstr "Предосмотр виджета"

#: app/controller/class-calp-importer-controller.php:104
#@ calpress-pro
msgid "The Events Calendar → All-in-One Event Calendar"
msgstr "The Events Calendar → All-in-One Event Calendar"

#: app/controller/class-calp-importer-controller.php:105
#@ calpress-pro
msgid "Imports events created using The Events Calendar plugin into the All-in-One Event Calendar"
msgstr "Импорт событий создается с помощью плагина Events Calendar на All-in-One Event Calendar"

#: app/controller/class-calp-formatting-controller.php:104
#: app/controller/class-calp-importer-controller.php:234
#: app/controller/class-calp-settings-controller.php:179
#: app/controller/class-calp-social-controller.php:128
#@ calpress-pro
msgid "Settings Updated."
msgstr "Настройки сохранены."

#: app/controller/class-calp-settings-controller.php:346
#, php-format
#@ calpress-pro
msgid "Flushed %d events"
msgstr "Удалено %d событий"

#: app/controller/class-calp-settings-controller.php:354
#: app/controller/class-calp-settings-controller.php:407
#@ calpress-pro
msgid "Invalid ICS feed ID"
msgstr "Не валидный ICS канал ID"

#: app/controller/class-calp-settings-controller.php:392
#@ calpress-pro
msgid "No events were found"
msgstr "События не были найдены"

#: app/controller/class-calp-settings-controller.php:397
#, php-format
#@ calpress-pro
msgid "Imported %d events"
msgstr "Импортировано %d событий"

#: app/controller/class-calp-settings-controller.php:398
#: app/view/feed_row.php:38
#, php-format
#@ calpress-pro
msgid "Flush 1 event"
msgid_plural "Flush %s events"
msgstr[0] "Удалено 1 событие"
msgstr[1] "Удалено %s событий"

#: app/controller/class-calp-settings-controller.php:450
#@ calpress-pro
msgctxt "meta box"
msgid "General Settings"
msgstr "Общие настройки"

#: app/controller/class-calp-importer-controller.php:257
#@ calpress-pro
msgctxt "meta box"
msgid "ICS Import Settings"
msgstr "Настройки ICS импорта"

#: app/controller/class-calp-settings-controller.php:457
#@ calpress-pro
msgctxt "meta box"
msgid "Payment Email"
msgstr "Платежный Email"

#: app/controller/class-calp-settings-controller.php:465
#@ calpress-pro
msgctxt "meta box"
msgid "Attend Email"
msgstr "Email участников"

#: app/controller/class-calp-settings-controller.php:474
#@ calpress-pro
msgctxt "meta box"
msgid "Activation"
msgstr "Активация"

#: app/controller/class-calp-settings-controller.php:583
#, php-format
#@ calpress-pro
msgid "<a href=\"%s\">Settings</a>"
msgstr "<a href=\"%s\">Настройки</a>"

#: app/controller/class-calp-venues-controller.php:73
#@ default
msgctxt "venues per page (screen options)"
msgid "Venues"
msgstr "Места"

#: app/helper/class-calp-app-helper.php:149
#@ calpress-pro
msgctxt "Custom post type name"
msgid "Events"
msgstr "События"

#: app/helper/class-calp-app-helper.php:150
#@ calpress-pro
msgctxt "Custom post type name (singular)"
msgid "Event"
msgstr "Событие"

#: app/helper/class-calp-app-helper.php:151
#@ calpress-pro
msgid "Add New"
msgstr "Добавить новое"

#: app/helper/class-calp-app-helper.php:152
#@ calpress-pro
msgid "Add New Event"
msgstr "Добавить новое событие"

#: app/helper/class-calp-app-helper.php:153
#@ calpress-pro
msgid "Edit Event"
msgstr "Редактировать событие"

#: app/helper/class-calp-app-helper.php:154
#@ calpress-pro
msgid "New Event"
msgstr "Новое событие"

#: app/helper/class-calp-app-helper.php:155
#@ calpress-pro
msgid "View Event"
msgstr "Просмотр события"

#: app/helper/class-calp-app-helper.php:156
#@ calpress-pro
msgid "Search Events"
msgstr "Поиск событий"

#: app/helper/class-calp-app-helper.php:157
#@ calpress-pro
msgid "No Events found"
msgstr "События не найдены"

#: app/helper/class-calp-app-helper.php:158
#@ calpress-pro
msgid "No Events found in Trash"
msgstr "В корзине нет событий"

#: app/helper/class-calp-app-helper.php:159
#@ calpress-pro
msgid "Parent Event"
msgstr "Родительские событие"

#: app/helper/class-calp-app-helper.php:160
#: app/view/class-calp-agenda-widget.php:18
#: app/view/class-calp-agenda-widget.php:46
#@ calpress-pro
msgid "CalPress Events"
msgstr "CalPress события"

#: app/helper/class-calp-app-helper.php:206
#@ calpress-pro
msgctxt "Event categories taxonomy"
msgid "Event Categories"
msgstr "Категории события"

#: app/helper/class-calp-app-helper.php:207
#@ calpress-pro
msgctxt "Event categories taxonomy (singular)"
msgid "Event Category"
msgstr "Категория события"

#: app/helper/class-calp-app-helper.php:214
#@ calpress-pro
msgctxt "Event tags taxonomy"
msgid "Event Tags"
msgstr "Метки события"

#: app/helper/class-calp-app-helper.php:215
#@ calpress-pro
msgctxt "Event tags taxonomy (singular)"
msgid "Event Tag"
msgstr "Метка события"

#: app/helper/class-calp-app-helper.php:326
#: app/helper/class-calp-app-helper.php:466
#@ calpress-pro
msgid "All Events"
msgstr "Все события"

#: app/helper/class-calp-app-helper.php:327
#@ calpress-pro
msgid "Events with Attendees"
msgstr "События с участниками"

#: app/helper/class-calp-app-helper.php:328
#@ calpress-pro
msgid "Pending Events"
msgstr "Неопубликованные события"

#: app/helper/class-calp-app-helper.php:460
#, php-format
#@ calpress-pro
msgid "All Events <span class=\"update-plugins count-%d\" title=\"%d Pending Events\"><span class=\"update-count\">%d</span></span>"
msgstr "Все события <span class=\"update-plugins count-%d\" title=\"%d Неопубликованные события\"><span class=\"update-count\">%d</span></span>"

#: app/helper/class-calp-app-helper.php:552
#: app/helper/class-calp-app-helper.php:559
#@ calpress-pro
msgid "Event Details"
msgstr "Детали события"

#: app/helper/class-calp-app-helper.php:597
#: app/view/frontend_attendee_info.php:17
#@ calpress-pro
msgid "Start Date"
msgstr "Дата начала"

#: app/helper/class-calp-app-helper.php:599
#: app/view/calendar.php:359
#: app/view/frontend_attendee_info.php:18
#@ calpress-pro
msgid "Category"
msgstr "Категория"

#: app/helper/class-calp-app-helper.php:600
#: app/view/box_event_tickets.php:53
#: app/view/box_event_tickets.php:102
#@ calpress-pro
msgid "Type"
msgstr "Тип"

#: app/helper/class-calp-app-helper.php:601
#: app/view/event-popup.php:116
#: app/view/frontend_attendee_info.php:19
#: app/view/today.php:70
#@ calpress-pro
msgid "Venue"
msgstr "Место"

#: app/helper/class-calp-app-helper.php:602
#@ calpress-pro
msgid "Attendees"
msgstr "Участники"

#: app/helper/class-calp-app-helper.php:604
#@ calpress-pro
msgid "Post Date"
msgstr "Дата публикации"

#: app/helper/class-calp-app-helper.php:862
#, php-format
#@ calpress-pro
msgid "%sTo set up the plugin: %s 1. Select an option in the <strong>Calendar page</strong> dropdown list. %s 2. Select an option in the <strong>Timezone</strong> dropdown list. %s 3. Click <strong>Update Settings</strong>. %s"
msgstr "%sЧтобы настроить плагин: %s 1. Выберите опцию <strong>Страница календаря</strong> в выпадающем списке. %s 2. Выберите опцию <strong>Часовой пояс</strong> в выпадающем списке. %s 3. Нажмите <strong>Обновить настройки</strong>. %s"

#: app/helper/class-calp-app-helper.php:864
#@ calpress-pro
msgid "To set up the plugin: Select an option in the <strong>Calendar page</strong> dropdown list, the click <strong>Update Settings</strong>."
msgstr "Чтобы настроить плагин:Выберите опцию <strong>Страница календаря</strong> в выпадающем списке, нажмите <strong>Обновить настройки</strong>."

#: app/helper/class-calp-app-helper.php:866
#@ calpress-pro
msgid "To activate the plugin: Enter the activation data in the <strong>Activation</strong> section, then click <strong>Activate Plugin</strong>."
msgstr "Чтобы активировать плагин: Введите активационные данные в секции <strong>Активация</strong> , затем нажмите <strong>Активировать плагин</strong>."

#: app/helper/class-calp-app-helper.php:868
#@ calpress-pro
msgid "To set up the plugin: Select an option in the <strong>Timezone</strong> dropdown list, the click <strong>Update Settings</strong>."
msgstr "Чтобы настроить плагин: Выберите опцию <strong>Часовой пояс</strong> в выпадающем списке, нажмите <strong>Обновить настройки</strong>."

#: app/helper/class-calp-app-helper.php:872
#, php-format
#@ calpress-pro
msgid "The plugin is installed, but has not been configured. <a href=\"%s\">Click here to set it up now »</a>"
msgstr "Плагин установлено но не настроен. <a href=\"%s\">Нажмите настроить сейчас »</a>"

#: app/helper/class-calp-app-helper.php:878
#@ calpress-pro
msgid "The plugin is installed, but has not been configured. Please log in as a WordPress Administrator to set it up."
msgstr "Плагин установлен, но не настроен. Пожалуйста, войдите в систему как WordPress администратор и настройте."

#: app/helper/class-calp-attends-list-table-helper.php:143
#@ calpress-pro
msgid "No matching attends were found."
msgstr "Соответствующих участников не найдено."

#: app/helper/class-calp-attends-list-table-helper.php:150
#@ calpress-pro
msgid "Transaction ID"
msgstr "ID транзакции"

#: app/helper/class-calp-attends-list-table-helper.php:151
#: app/helper/class-calp-attends-list-table-helper.php:162
#: app/helper/class-calp-venues-list-table-helper.php:119
#: app/view/frontend_event_attendees.php:13
#: app/view/guest-form.php:18
#@ calpress-pro
msgid "Name"
msgstr "Имя"

#: app/helper/class-calp-attends-list-table-helper.php:152
#: app/helper/class-calp-attends-list-table-helper.php:163
#: app/view/attendees.php:19
#: app/view/box_calp_activation.php:5
#: app/view/forgotpassword_form.php:18
#: app/view/frontend_event_attendees.php:14
#: app/view/guest-form.php:22
#: app/view/login_form.php:18
#@ calpress-pro
msgid "Email"
msgstr "Email"

#: app/helper/class-calp-attends-list-table-helper.php:153
#@ calpress-pro
msgid "Ticket Type"
msgstr "Тип билета"

#: app/helper/class-calp-attends-list-table-helper.php:154
#@ calpress-pro
msgid "Ticket Cost"
msgstr "Цена билета"

#: app/helper/class-calp-attends-list-table-helper.php:155
#@ calpress-pro
msgid "Currency code"
msgstr "Код валюты"

#: app/helper/class-calp-attends-list-table-helper.php:156
#: app/view/event-tickets-popup.php:23
#@ calpress-pro
msgid "Quantity"
msgstr "Количество"

#: app/helper/class-calp-attends-list-table-helper.php:157
#@ calpress-pro
msgid "Transaction Date"
msgstr "Дата транзакции"

#: app/helper/class-calp-attends-list-table-helper.php:164
#@ calpress-pro
msgid "Confirmed Attendance"
msgstr "Подтверждение об участии"

#: app/helper/class-calp-attends-list-table-helper.php:272
#: app/helper/class-calp-attends-list-table-helper.php:275
#, php-format
#@ default
msgid "E-mail: %s"
msgstr "E-mail: %s"

#. translators: "%s" represents the week's starting date
#: app/helper/class-calp-calendar-helper.php:1379
#, php-format
#@ calpress-pro
msgid "%s - %s"
msgstr "%s - %s"

#: app/helper/class-calp-calendar-helper.php:1380
#: app/helper/class-calp-calendar-helper.php:1381
#@ calpress-pro
msgid "M j"
msgstr "M j"

#: app/helper/class-calp-events-helper.php:431
#: app/helper/class-calp-events-helper.php:453
#@ calpress-pro
msgid "No repeat"
msgstr "Не повторяющеся"

#: app/helper/class-calp-events-helper.php:432
#: app/helper/class-calp-events-helper.php:454
#@ calpress-pro
msgid "Every day"
msgstr "Каждый день"

#: app/helper/class-calp-events-helper.php:433
#: app/helper/class-calp-events-helper.php:455
#@ calpress-pro
msgid "Every week"
msgstr "Каждая неделя"

#: app/helper/class-calp-events-helper.php:434
#: app/helper/class-calp-events-helper.php:456
#@ calpress-pro
msgid "Every month"
msgstr "Каждый месяц"

#: app/helper/class-calp-events-helper.php:435
#: app/helper/class-calp-events-helper.php:457
#@ calpress-pro
msgid "Every year"
msgstr "Каждый год"

#: app/helper/class-calp-events-helper.php:437
#: app/helper/class-calp-events-helper.php:459
#@ calpress-pro
msgid "Custom..."
msgstr "Пользовательский..."

#: app/helper/class-calp-events-helper.php:580
#@ calpress-pro
msgid "first"
msgstr "первый"

#: app/helper/class-calp-events-helper.php:581
#@ calpress-pro
msgid "second"
msgstr "второй"

#: app/helper/class-calp-events-helper.php:582
#@ calpress-pro
msgid "third"
msgstr "третий"

#: app/helper/class-calp-events-helper.php:583
#@ calpress-pro
msgid "fourth"
msgstr "четвертый"

#: app/helper/class-calp-events-helper.php:585
#@ calpress-pro
msgid "last"
msgstr "последний"

#: app/helper/class-calp-events-helper.php:590
#@ calpress-pro
msgid "Sunday"
msgstr "Воскресенье"

#: app/helper/class-calp-events-helper.php:591
#@ calpress-pro
msgid "Monday"
msgstr "Понедельник"

#: app/helper/class-calp-events-helper.php:592
#@ calpress-pro
msgid "Tuesday"
msgstr "Вторник"

#: app/helper/class-calp-events-helper.php:593
#@ calpress-pro
msgid "Wednesday"
msgstr "Среда"

#: app/helper/class-calp-events-helper.php:594
#@ calpress-pro
msgid "Thursday"
msgstr "Четверг"

#: app/helper/class-calp-events-helper.php:595
#@ calpress-pro
msgid "Friday"
msgstr "Пятница"

#: app/helper/class-calp-events-helper.php:596
#@ calpress-pro
msgid "Saturday"
msgstr "Суббота"

#: app/helper/class-calp-events-helper.php:598
#@ calpress-pro
msgid "day"
msgstr "день"

#: app/helper/class-calp-events-helper.php:599
#@ calpress-pro
msgid "weekday"
msgstr "день недели"

#: app/helper/class-calp-events-helper.php:600
#@ calpress-pro
msgid "weekend day"
msgstr "выходной день"

#: app/helper/class-calp-events-helper.php:666
#: app/helper/class-calp-events-helper.php:683
#: app/helper/class-calp-events-helper.php:1747
#: app/helper/class-calp-importer-helper.php:530
#: app/view/box_repeat.php:2
#@ calpress-pro
msgid "Daily"
msgstr "Ежедневно"

#: app/helper/class-calp-events-helper.php:667
#: app/helper/class-calp-events-helper.php:684
#: app/helper/class-calp-events-helper.php:1759
#: app/view/box_repeat.php:3
#@ calpress-pro
msgid "Weekly"
msgstr "Еженедельно"

#: app/helper/class-calp-events-helper.php:668
#: app/helper/class-calp-events-helper.php:685
#: app/helper/class-calp-events-helper.php:1771
#: app/view/box_repeat.php:4
#@ calpress-pro
msgid "Monthly"
msgstr "Ежемесячно"

#: app/helper/class-calp-events-helper.php:669
#: app/helper/class-calp-events-helper.php:686
#: app/helper/class-calp-events-helper.php:1783
#: app/view/box_repeat.php:5
#@ calpress-pro
msgid "Yearly"
msgstr "Ежегодно"

#: app/helper/class-calp-events-helper.php:708
#@ calpress-pro
msgid "day(s)"
msgstr "день(дней)"

#: app/helper/class-calp-events-helper.php:737
#@ calpress-pro
msgid "week(s)"
msgstr "неделя(недель)"

#: app/helper/class-calp-events-helper.php:807
#@ calpress-pro
msgid "month(s)"
msgstr "месяц(месяцев)"

#: app/helper/class-calp-events-helper.php:830
#@ calpress-pro
msgid "year(s)"
msgstr "год(лет)"

#: app/helper/class-calp-events-helper.php:1431
#: app/view/calendar.php:418
#@ calpress-pro
msgid "Never"
msgstr "Никогда"

#: app/helper/class-calp-events-helper.php:1432
#@ calpress-pro
msgid "After"
msgstr "После"

#: app/helper/class-calp-events-helper.php:1433
#: app/view/box_repeat.php:28
#@ calpress-pro
msgid "On date"
msgstr "Одна дата"

#: app/helper/class-calp-events-helper.php:1626
#: app/helper/class-calp-events-helper.php:1635
#: app/helper/class-calp-events-helper.php:1643
#@ calpress-pro
msgctxt "Recurrence editor - weekly tab"
msgid "on"
msgstr "на"

#: app/helper/class-calp-events-helper.php:1631
#: app/helper/class-calp-events-helper.php:1660
#: app/helper/class-calp-events-helper.php:1698
#@ calpress-pro
msgid "and"
msgstr "и"

#: app/helper/class-calp-events-helper.php:1656
#: app/helper/class-calp-events-helper.php:1663
#: app/helper/class-calp-events-helper.php:1669
#: app/helper/class-calp-events-helper.php:1680
#@ calpress-pro
msgctxt "Recurrence editor - monthly tab"
msgid "on"
msgstr "на"

#: app/helper/class-calp-events-helper.php:1656
#: app/helper/class-calp-events-helper.php:1663
#: app/helper/class-calp-events-helper.php:1669
#@ calpress-pro
msgid "of the month"
msgstr "месяца"

#: app/helper/class-calp-events-helper.php:1693
#: app/helper/class-calp-events-helper.php:1701
#: app/helper/class-calp-events-helper.php:1708
#@ calpress-pro
msgctxt "Recurrence editor - yearly tab"
msgid "on"
msgstr "на"

#: app/helper/class-calp-events-helper.php:1750
#@ calpress-pro
msgid "Every other day"
msgstr "Каждый другой день"

#: app/helper/class-calp-events-helper.php:1752
#, php-format
#@ calpress-pro
msgid "Every %d days"
msgstr "Каждые %d дней"

#: app/helper/class-calp-events-helper.php:1762
#@ calpress-pro
msgid "Every other week"
msgstr "Каждая другая неделя"

#: app/helper/class-calp-events-helper.php:1764
#, php-format
#@ calpress-pro
msgid "Every %d weeks"
msgstr "Каждые %d недели"

#: app/helper/class-calp-events-helper.php:1774
#@ calpress-pro
msgid "Every other month"
msgstr "Каждый другой месяц"

#: app/helper/class-calp-events-helper.php:1776
#, php-format
#@ calpress-pro
msgid "Every %d months"
msgstr "Каждые %d месяцев"

#: app/helper/class-calp-events-helper.php:1786
#@ calpress-pro
msgid "Every other year"
msgstr "Каждый другой год"

#: app/helper/class-calp-events-helper.php:1788
#, php-format
#@ calpress-pro
msgid "Every %d years"
msgstr "Каждые %d лет"

#: app/helper/class-calp-events-helper.php:1808
#, php-format
#@ calpress-pro
msgid "until %s"
msgstr "до %s"

#: app/helper/class-calp-events-helper.php:1811
#, php-format
#@ calpress-pro
msgid "for %d occurrences"
msgstr "для %d вхождений"

#: app/helper/class-calp-events-helper.php:1813
#@ calpress-pro
msgid "forever"
msgstr "всегда"

#: app/helper/class-calp-events-helper.php:1913
#@ calpress-pro
msgid "times"
msgstr "раз"

#: app/helper/class-calp-settings-helper.php:86
#@ calpress-pro
msgid "- Auto-Create New Page -"
msgstr "- Авто-Создание Новой Страницы -"

#: app/helper/class-calp-settings-helper.php:108
#, php-format
#@ calpress-pro
msgid "View \"%s\" »"
msgstr "Просмотр \"%s\" »"

#: app/helper/class-calp-settings-helper.php:150
#: app/view/calendar.php:170
#@ calpress-pro
msgid "Month"
msgstr "Месяц"

#: app/helper/class-calp-settings-helper.php:153
#: app/view/calendar.php:163
#@ calpress-pro
msgid "Week"
msgstr "Неделя"

#: app/helper/class-calp-settings-helper.php:156
#@ calpress-pro
msgid "Agenda"
msgstr "Повестка дня"

#: app/helper/class-calp-settings-helper.php:159
#: app/view/calendar.php:238
#: app/view/month.php:15
#@ calpress-pro
msgid "Today"
msgstr "Сегодня"

#: app/helper/class-calp-settings-helper.php:176
#@ calpress-pro
msgid "Default"
msgstr "Стандартная"

#: app/helper/class-calp-settings-helper.php:240
#@ calpress-pro
msgid "Default (d/m/y)"
msgstr "Default (d/m/y)"

#: app/helper/class-calp-settings-helper.php:243
#@ calpress-pro
msgid "US (m/d/y)"
msgstr "US (m/d/y)"

#: app/helper/class-calp-settings-helper.php:246
#@ calpress-pro
msgid "ISO 8601 (y-m-d)"
msgstr "ISO 8601 (y-m-d)"

#: app/helper/class-calp-settings-helper.php:249
#@ calpress-pro
msgid "Dotted (m.d.y)"
msgstr "Dotted (m.d.y)"

#: app/helper/class-calp-importer-helper.php:524
#@ calpress-pro
msgid "Hourly"
msgstr "Почасовой"

#: app/helper/class-calp-importer-helper.php:527
#@ calpress-pro
msgid "Twice Daily"
msgstr "Дважды в день"

#: app/helper/class-calp-settings-helper.php:299
#@ calpress-pro
msgid "Calendar"
msgstr "Календарь"

#: app/helper/class-calp-venues-list-table-helper.php:120
#: app/view/calendar.php:465
#@ calpress-pro
msgid "Address"
msgstr "Адрес"

#: app/helper/class-calp-venues-list-table-helper.php:121
#@ calpress-pro
msgid "City"
msgstr "Город"

#: app/helper/class-calp-venues-list-table-helper.php:122
#@ calpress-pro
msgid "Country"
msgstr "Страна"

#: app/helper/class-calp-venues-list-table-helper.php:123
#@ calpress-pro
msgid "Events"
msgstr "События"

#: app/model/class-calp-event.php:602
#: app/view/agenda_list.php:141
#@ calpress-pro
msgid " (all-day)"
msgstr " (целый день)"

#: app/view/add_attendee.php:4
#@ calpress-pro
msgid "Add Users to the Attendees of the"
msgstr "Добавить участника"

#: app/view/add_attendee.php:7
#@ calpress-pro
msgid "Add another user select them from the list. Otherwise to return to the event list click"
msgstr "Добавить другого пользователя из выпадающего списка. В противном случае вернитесь обратно нажав ссылку"

#: app/view/add_attendee.php:7
#: app/view/forgotpassword_form.php:28
#: app/view/frontend_event_attendees.php:8
#: app/view/guest-form.php:36
#: app/view/guest-form.php:40
#: app/view/login_form.php:36
#@ calpress-pro
msgid "here"
msgstr "здесь"

#: app/view/add_attendee.php:21
#: app/view/attendees.php:26
#@ calpress-pro
msgid "Add"
msgstr "Добавить"

#: app/view/add_to_calendar.php:13
#@ calpress-pro
msgid "Add to My Calendars"
msgstr "Добавить в мои календари"

#: app/view/add_to_calendar.php:19
#@ calpress-pro
msgid "Add to Google Calendar"
msgstr "Добавить в Google Calendar"

#: app/view/add_to_calendar.php:23
#@ calpress-pro
msgid "Add to iCal"
msgstr "Добавить в iCal"

#: app/view/add_to_calendar.php:27
#@ calpress-pro
msgid "Add to Outlook"
msgstr "Добавить в Outlook"

#: app/view/admin_notices.php:2
#@ calpress-pro
msgid "Calpress Notice:"
msgstr "Calpress Предупреждение:"

#: app/view/agenda-widget-ajax-view.php:10
#: app/view/agenda-widget.php:12
#: app/view/box_formatting_widget_preview.php:5
#@ calpress-pro
msgid "Calpress Events"
msgstr "Calpress События"

#: app/view/agenda-widget-ajax-view.php:17
#: app/view/agenda-widget.php:19
#@ calpress-pro
msgid "There are no events."
msgstr "Нет событий."

#: app/view/agenda-widget-ajax-view.php:44
#: app/view/agenda-widget.php:46
#: app/view/box_formatting_widget_preview.php:19
#@ calpress-pro
msgid "(all-day)"
msgstr "(целый день)"

#: app/view/agenda-widget-ajax-view.php:47
#: app/view/agenda-widget.php:49
#: app/view/box_formatting_widget_preview.php:20
#: app/view/box_formatting_widget_preview.php:38
#@ calpress-pro
msgid "View Details"
msgstr "Просмотр деталей"

#: app/view/agenda-widget-ajax-view.php:105
#: app/view/agenda-widget.php:107
#: app/view/box_formatting_widget_preview.php:123
#: app/view/calendar.php:271
#@ default
#@ calpress-pro
msgid "Subscribe"
msgstr "Подписаться"

#: app/view/agenda-widget-ajax-view.php:113
#: app/view/agenda-widget.php:115
#: app/view/box_formatting_widget_preview.php:128
#@ default
#@ calpress-pro
msgid "View Calendar"
msgstr "Просмотр Календаря"

#: app/view/agenda-widget-form.php:2
#@ calpress-pro
msgid "Title:"
msgstr "Заголовок:"

#: app/view/agenda-widget-form.php:6
#@ calpress-pro
msgid "Number of events to show:"
msgstr "Количество событий для отображения:"

#: app/view/agenda-widget-form.php:14
#@ calpress-pro
msgid "Events with these <strong>Categories</strong>"
msgstr "События с этимими <strong>Категориями</strong>"

#: app/view/agenda-widget-form.php:30
#@ calpress-pro
msgid "<strong>Or</strong> events with these <strong>Tags</strong>"
msgstr "<strong>Или</strong> события с этими <strong>Метками</strong>"

#: app/view/agenda-widget-form.php:46
#@ calpress-pro
msgid "<strong>Or</strong> any of these <strong>Events</strong>"
msgstr "<strong>Или</strong> любые из этих <strong>Событий</strong>"

#: app/view/agenda-widget-form.php:62
#@ calpress-pro
msgid "Show <strong>View Calendar</strong> button"
msgstr "Отображаться <strong>Показать календарь </strong> кнопку"

#: app/view/agenda-widget-form.php:65
#@ calpress-pro
msgid "Show <strong>Subscribe</strong> buttons"
msgstr "Отображать кнопку <strong>ПОдписаться</strong>"

#: app/view/agenda-widget-form.php:68
#@ calpress-pro
msgid "Hide this widget on calendar page"
msgstr "Спрятать ваджет на странице календаря"

#: app/view/agenda-widget-form.php:71
#@ calpress-pro
msgid "Show mini calendar navigator"
msgstr "Показывать навигатор мини-календарь"

#: app/view/agenda.php:13
#: app/view/agenda.php:75
#: app/view/agenda_search.php:13
#: app/view/agenda_search.php:72
#: app/view/today.php:41
#@ calpress-pro
msgid "No Events"
msgstr "Нет событий"

#: app/view/agenda.php:41
#: app/view/agenda_list.php:138
#: app/view/agenda_list.php:144
#: app/view/agenda_search.php:40
#: app/view/calendar.php:340
#: app/view/event-popup.php:127
#: app/view/event-popup.php:132
#: app/view/search.php:26
#: app/view/today.php:81
#: app/view/today.php:86
#@ calpress-pro
msgid "to"
msgstr "до"

#: app/view/agenda.php:43
#: app/view/agenda_search.php:42
#@ calpress-pro
msgid "all-day"
msgstr "целый день"

#: app/view/agenda.php:77
#: app/view/agenda_search.php:74
#@ calpress-pro
msgid "No Upcoming Events"
msgstr "Нет Предстоящих Событий"

#: app/view/agenda_list.php:17
#@ calpress-pro
msgid "Show on map"
msgstr "Показать на карте"

#: app/view/agenda_list.php:72
#: app/view/attended-popup.php:53
#: app/view/event-popup.php:167
#@ calpress-pro
msgid "Add to my Calendar"
msgstr "Добавить в мой календарь"

#: app/view/agenda_list.php:77
#@ calpress-pro
msgid "attending"
msgstr "участник(ов)"

#: app/view/agenda_list.php:202
#@ calpress-pro
msgid "Leave a Comment"
msgstr "Оставить комментарий"

#: app/view/agenda_list.php:205
#@ calpress-pro
msgid "Your Message"
msgstr "Ваше Сообщение"

#: app/view/agenda_list.php:206
#@ calpress-pro
msgid "Required"
msgstr "Обязательно"

#: app/view/agenda_list.php:209
#@ calpress-pro
msgid "Submit Comment"
msgstr "Добавить комментарий"

#: app/view/agenda_list.php:214
#@ calpress-pro
msgid "Thank you for your comment. It will appear as soon as its approved by the administrator"
msgstr "Спасибо за комментарий. Он появится как только его утвердит администратор"

#: app/view/agenda_list.php:215
#@ calpress-pro
msgid "Click here to make another one"
msgstr "Нажмите здесь чтобы оставить еще один"

#: app/view/agenda_list.php:225
#@ calpress-pro
msgid "Comments"
msgstr "Комментарии"

#: app/view/agenda_list.php:230
#@ calpress-pro
msgid "There are currently no comments for this event."
msgstr "В настоящее время нет комментариев для этого события."

#: app/view/attended-popup.php:32
#: app/view/calendar.php:34
#: app/view/event-popup.php:68
#@ calpress-pro
#@ default
msgid "Show map"
msgstr "Показать карту"

#: app/view/attendees.php:14
#@ calpress-pro
msgid "Attendee List for"
msgstr "Список участников для"

#: app/view/attendees.php:20
#@ calpress-pro
msgid "Export as CSV"
msgstr "Экспортировать в CSV"

#: app/view/attendees.php:21
#@ calpress-pro
msgid "Print"
msgstr "Распечатать"

#: app/view/attendees.php:23
#@ calpress-pro
msgid "Delete"
msgstr "Удалить"

#: app/view/attendees.php:33
#@ calpress-pro
msgid "All"
msgstr "Все"

#: app/view/attendees.php:34
#: app/view/box_formatting_widget_preview.php:40
#@ calpress-pro
msgid "Tickets"
msgstr "Билеты"

#: app/view/attendees.php:35
#@ calpress-pro
msgid "Non Tickets"
msgstr "Без билетов"

#: app/view/attends_email.php:3
#@ calpress-pro
msgid "Send the Email to Attendee"
msgstr "Отправить участнику Email"

#: app/view/attends_email.php:6
#@ calpress-pro
msgid "No recipient selected"
msgstr "Получатели не выбраны"

#: app/view/attends_email.php:9
#@ calpress-pro
msgid "Email was sent"
msgstr "Email отправлен"

#: app/view/attends_email.php:12
#@ calpress-pro
msgid "Email was not sent"
msgstr "Email не отправлен"

#: app/view/attends_email.php:14
#: app/view/box_attend_email.php:1
#: app/view/box_event_attend.php:33
#: app/view/box_event_tickets.php:86
#: app/view/box_payment_email.php:1
#@ calpress-pro
msgid "Subject"
msgstr "Заголовок"

#: app/view/attends_email.php:19
#: app/view/box_attend_email.php:6
#: app/view/box_event_attend.php:38
#: app/view/box_event_tickets.php:91
#: app/view/box_payment_email.php:6
#: app/view/box_social_message_template.php:5
#@ calpress-pro
msgid "Message"
msgstr "Сообщение"

#: app/view/attends_email.php:23
#: app/view/box_attend_email.php:10
#: app/view/box_event_attend.php:42
#: app/view/box_event_tickets.php:95
#: app/view/box_payment_email.php:10
#: app/view/box_social_message_template.php:9
#@ calpress-pro
msgid "Snippets you can use"
msgstr "Шаблоны которые можно использовать"

#: app/view/attends_email.php:24
#: app/view/box_attend_email.php:10
#: app/view/box_event_attend.php:42
#@ calpress-pro
msgid "{NAME} {EVENT_TITLE} {EVENT_LINK}"
msgstr ""

#: app/view/attends_email.php:31
#@ calpress-pro
msgid "Send the Email"
msgstr "Отправить Email"

#: app/view/box_calp_activation.php:9
#@ calpress-pro
msgid "Licence Key"
msgstr "Лицензионный ключ"

#: app/view/box_calp_activation.php:13
#@ calpress-pro
msgid "Product ID"
msgstr "Имя продукта"

#: app/view/box_calp_activation.php:17
#@ calpress-pro
msgid "Activate Plugin"
msgstr "Активировать плагин"

#: app/view/box_event_attend.php:2
#@ calpress-pro
msgid "Event attends settings"
msgstr "Настройки участников события"

#: app/view/box_event_attend.php:8
#@ calpress-pro
msgid "Allow attend:"
msgstr "Разрешить участие:"

#: app/view/box_event_attend.php:32
#@ calpress-pro
msgid "Confirmation Attend email template"
msgstr "Шаблон email подтверждающего участие"

#: app/view/box_event_contact.php:1
#@ calpress-pro
msgid "Organizer contact info"
msgstr "Контактные данные организатора"

#: app/view/box_event_contact.php:7
#@ calpress-pro
msgid "Contact name:"
msgstr "Контактное имя:"

#: app/view/box_event_contact.php:17
#@ calpress-pro
msgid "Phone:"
msgstr "Телефон:"

#: app/view/box_event_contact.php:27
#@ calpress-pro
msgid "E-mail:"
msgstr "E-mail:"

#: app/view/box_event_cost.php:1
#@ calpress-pro
msgid "Event cost"
msgstr "Цена Участия"

#: app/view/box_event_cost.php:7
#: app/view/box_event_tickets.php:61
#: app/view/box_event_tickets.php:104
#@ calpress-pro
msgid "Cost"
msgstr "Цена"

#: app/view/box_event_location.php:1
#@ calpress-pro
msgid "Event location details"
msgstr "Детали места события"

#: app/view/box_event_location.php:7
#@ calpress-pro
msgid "Venue name:"
msgstr "Место:"

#: app/view/box_event_location.php:17
#@ calpress-pro
msgid "Address:"
msgstr "Адрес:"

#: app/view/box_event_location.php:27
#@ calpress-pro
msgid "Show Google Map:"
msgstr "Показывать на Google Map:"

#: app/view/box_event_tickets.php:1
#@ calpress-pro
msgid "Event ticketing details"
msgstr "Подробности о билетах события"

#: app/view/box_event_tickets.php:7
#@ calpress-pro
msgid "Currency Code"
msgstr "Код Валюты"

#: app/view/box_event_tickets.php:17
#@ calpress-pro
msgid "PayPal Payment Thank You Page"
msgstr "Платежная страница \"Спасибо\""

#: app/view/box_event_tickets.php:27
#@ calpress-pro
msgid "Close registrations before start (days)"
msgstr "Заказчивать регистрацию за(дней)"

#: app/view/box_event_tickets.php:37
#@ calpress-pro
msgid "New Ticket"
msgstr "Новый билет"

#: app/view/box_event_tickets.php:40
#@ calpress-pro
msgid "Add ticket"
msgstr "Добавить билет"

#: app/view/box_event_tickets.php:57
#: app/view/box_event_tickets.php:103
#@ calpress-pro
msgid "Description"
msgstr "Описание"

#: app/view/box_event_tickets.php:65
#: app/view/box_event_tickets.php:105
#@ calpress-pro
msgid "Limit of tickets"
msgstr "Лимит билетов"

#: app/view/box_event_tickets.php:68
#: app/view/box_event_tickets.php:105
#: app/view/feed_row.php:28
#@ calpress-pro
msgid "No"
msgstr "Нет"

#: app/view/box_event_tickets.php:71
#: app/view/box_event_tickets.php:105
#: app/view/feed_row.php:26
#@ calpress-pro
msgid "Yes"
msgstr "Да"

#: app/view/box_event_tickets.php:85
#@ calpress-pro
msgid "Confirmation Payment email template"
msgstr "Подтверждающий платежный email"

#: app/view/box_event_tickets.php:95
#: app/view/box_payment_email.php:10
#@ calpress-pro
msgid "{NAME} {EVENT_TITLE} {EVENT_LINK} {TICKET} {COST} {QUANTITY}"
msgstr ""

#: app/view/box_formatting_options.php:1
#@ calpress-pro
msgid "Background and Borders"
msgstr "Фотовые цвета и Рамки"

#: app/view/box_formatting_options.php:4
#@ calpress-pro
msgid "Main Border Color"
msgstr "Цвет главной рамки"

#: app/view/box_formatting_options.php:9
#@ calpress-pro
msgid "Main Background Color"
msgstr "Главный фоновый цвет"

#: app/view/box_formatting_options.php:14
#@ calpress-pro
msgid "Title Background Color"
msgstr "Фотовый цвет заголовка"

#: app/view/box_formatting_options.php:19
#@ calpress-pro
msgid "Event Section Background Color"
msgstr "Фоновый цвет секции события"

#: app/view/box_formatting_options.php:24
#@ calpress-pro
msgid "Date Box Background Color"
msgstr "Фоновый цвет даты"

#: app/view/box_formatting_options.php:29
#@ calpress-pro
msgid "Date Box Border"
msgstr "Рамка даты"

#: app/view/box_formatting_options.php:34
#@ calpress-pro
msgid "Mini-Calendar Background Color"
msgstr "Фоновый цвет Мини-Календаря"

#: app/view/box_formatting_options.php:39
#@ calpress-pro
msgid "Mini-Calendar Current Day Highlight Color"
msgstr "Цвет текущего дня Мини-Календаря"

#: app/view/box_formatting_options.php:50
#@ calpress-pro
msgid "Font colors"
msgstr "Цвета шрифтов"

#: app/view/box_formatting_options.php:53
#: app/view/calendar.php:317
#@ calpress-pro
msgid "Title"
msgstr "Заголовок"

#: app/view/box_formatting_options.php:58
#@ calpress-pro
msgid "Event Info"
msgstr "Информация обытия"

#: app/view/box_formatting_options.php:63
#@ calpress-pro
msgid "Event Month"
msgstr "Месяц события"

#: app/view/box_formatting_options.php:68
#@ calpress-pro
msgid "Event Day"
msgstr "День события"

#: app/view/box_formatting_options.php:73
#@ calpress-pro
msgid "Event Day of the Week"
msgstr "День недели события"

#: app/view/box_formatting_options.php:78
#@ calpress-pro
msgid "Mini-Calendar Days of the Week"
msgstr "День недели Мини-Календаря"

#: app/view/box_formatting_options.php:83
#@ calpress-pro
msgid "Mini-Calendar Days"
msgstr "Дни Мини-Календаря"

#: app/view/box_formatting_options.php:88
#@ calpress-pro
msgid "Buttons"
msgstr "Кнопки"

#: app/view/box_formatting_options.php:94
#@ calpress-pro
msgid "Font sizes"
msgstr "Размеры шрифтов"

#: app/view/box_formatting_options.php:97
#@ calpress-pro
msgid "Title Font size (px)"
msgstr "Размер шрифта Заголовка (px)"

#: app/view/box_formatting_options.php:102
#@ calpress-pro
msgid "Colorpicker"
msgstr "Выбор цвета"

#: app/view/box_formatting_options.php:105
#@ calpress-pro
msgid "Choose a color"
msgstr "Выберите цвет"

#: app/view/box_formatting_widget_preview.php:134
#@ calpress-pro
msgid "How to Format the Sidebar Widget"
msgstr "Как форматировать Виджет"

#: app/view/box_formatting_widget_preview.php:137
#@ calpress-pro
msgid ""
"You can change background, border, and font colors for the sidebar widget to better match your theme\n"
"and other widgets"
msgstr ""
"Вы можете изменить цвета, рамки, цвет шрифтов виджета для лучшего соотвествия вашей теме \n"
"и другим виджетам"

#: app/view/box_formatting_widget_preview.php:140
#@ calpress-pro
msgid ""
"Simply enter the hex or supported color name into the appropriate fields. If you what to use a custom\n"
"hex value, you can use the color picker to find the right color. Then copy that hex code into the\n"
"appropriate field you want to modify"
msgstr ""
"Просто введите шестнадцатеричное значение цвета или его имя в соответсвующее поля. Если вы хотите\n"
"использовать шестнадцатеричное значение, вы можете воспользоваться опцией выбор цвета. Затем скопируйте\n"
"шестнадцатеричное значение в соответствующее поле которые вы хоите изменить"

#: app/view/box_formatting_widget_preview.php:144
#@ calpress-pro
msgid "For a full list of supported color names please see"
msgstr "Полный список поддерживаемых цветом Вы можете увидеть здесь"

#: app/view/box_general_settings.php:1
#@ calpress-pro
msgid "Viewing Events"
msgstr "Просмотр событий"

#: app/view/box_general_settings.php:3
#@ calpress-pro
msgid "Calendar page:"
msgstr "Страница Календаря:"

#: app/view/box_general_settings.php:7
#@ calpress-pro
msgid "Default calendar view:"
msgstr "Вид календаря по умолчанию:"

#: app/view/box_general_settings.php:11
#@ calpress-pro
msgid "Calendar theme:"
msgstr "Тема календаря:"

#: app/view/box_general_settings.php:15
#@ calpress-pro
msgid "Timezone:"
msgstr "Часовой пояс:"

#: app/view/box_general_settings.php:19
#@ calpress-pro
msgid "Week starts on"
msgstr "Неделя начинается с"

#: app/view/search.php:40
#: app/view/search.php:43
#: app/view/search.php:46
#@ calpress-pro
msgid "events"
msgstr "событий"

#: app/view/box_general_settings.php:30
#@ calpress-pro
msgid "Adding/Editing Events"
msgstr "Добавление/Редактирование событий"

#: app/view/box_general_settings.php:32
#@ calpress-pro
msgid "Input dates in this format:"
msgstr "Формат даты для инпутов:"

#: app/view/box_general_settings.php:44
#@ calpress-pro
msgid "Use the configured <strong>region</strong> (WordPress locale) to bias the address autocomplete function"
msgstr "Использовать настроенные <strong>области</strong> (WordPress locale) для функции автозаполнения"

#: app/view/box_general_settings.php:86
#@ calpress-pro
msgid "Automatically approve <strong>User created events</strong>"
msgstr "Автоматически подтвердлать <strong>События созданные пользователем</strong>"

#: app/view/box_general_settings.php:96
#@ calpress-pro
msgid "Attend Settings"
msgstr "Настройки участия"

#: app/view/box_general_settings.php:100
#@ calpress-pro
msgid "Enable <strong>Attend</strong> Feature"
msgstr "Включить функцию <strong>Участия</strong>"

#: app/view/box_social_settings.php:11
#@ calpress-pro
msgid "Enable <strong>Facebook Timeline</strong> on attend action"
msgstr "Отправлять на <strong>Facebook Timeline</strong> когда пользователь участвует"

#: app/view/box_general_settings.php:118
#: app/view/box_general_settings.php:163
#@ calpress-pro
msgid "Enable Admin <strong>Confirmation email</strong>"
msgstr "Включить администраторский <strong>Подтверждающий email</strong>"

#: app/view/box_general_settings.php:122
#: app/view/box_general_settings.php:167
#@ calpress-pro
msgid "Admin Confirmation Email address:"
msgstr "Email администратора:"

#: app/view/box_general_settings.php:129
#@ calpress-pro
msgid "Allow HTML in <strong>Attend email</strong>"
msgstr "Разрешить использовать HTML в <strong>email'е участника</strong>"

#: app/view/box_general_settings.php:136
#@ calpress-pro
msgid "Use separete template of the <strong>Attend email</strong> for the each event"
msgstr "Использовать отдельный шаблон <strong>email'а участника</strong> для каждого события"

#: app/view/box_general_settings.php:150
#@ calpress-pro
msgid "Ticketing Settings"
msgstr "Настройки Билетов"

#: app/view/box_general_settings.php:152
#@ calpress-pro
msgid "Paypal Account:"
msgstr "Paypal Аккаунт:"

#: app/view/box_general_settings.php:174
#@ calpress-pro
msgid "Allow HTML in <strong>Payment email</strong>"
msgstr "Разрешить использовать HTML в <strong>платежном email</strong>"

#: app/view/box_general_settings.php:181
#@ calpress-pro
msgid "Use separete template of the <strong>Payment email</strong> for the each event"
msgstr "Использовать отдельный шаблон <strong>Платежного email</strong> для каждого события"

#: app/view/box_general_settings.php:189
#@ calpress-pro
msgid "PayPal Payment Thank You Page:"
msgstr "Платежная страница \"Спасибо\" :"

#: app/view/box_ics_import_settings.php:2
#@ calpress-pro
msgid "Warning - please note that not all calendars use the latest and correct implementation of the ics format. Please double check your imported calendars to verify that they have imported correctly"
msgstr "Предупреждение - пожалуйста, обратите внимание, что не все календари используют новейшее и правильную реализацию формата ICS. Пожалуйста, внимательно проверьте импортированные календари чтобы убедиться, что они были импортированы правильно"

#: app/view/box_ics_import_settings.php:6
#@ calpress-pro
msgid "Auto-refresh"
msgstr "Авто-обновление"

#: app/view/box_ics_import_settings.php:12
#: app/view/feed_row.php:3
#@ calpress-pro
msgid "iCalendar/.ics Feed URL:"
msgstr "iCalendar/.ics Feed URL:"

#: app/view/box_ics_import_settings.php:16
#@ calpress-pro
msgid "Event category"
msgstr "Категория события"

#: app/view/box_ics_import_settings.php:22
#: app/view/feed_row.php:19
#@ calpress-pro
msgid "Tag with"
msgstr "Метка"

#: app/view/box_ics_import_settings.php:33
#@ calpress-pro
msgid "+ Add new subscription"
msgstr "+ Добавить новую подписку"

#: app/view/box_repeat.php:14
#@ calpress-pro
msgid "End"
msgstr "Конец"

#: app/view/box_repeat.php:21
#@ calpress-pro
msgid "Ending after"
msgstr "Окончание после"

#: app/view/box_repeat.php:36
#@ calpress-pro
msgid "Apply"
msgstr "Применить"

#: app/view/box_repeat.php:37
#: app/view/calendar.php:292
#@ calpress-pro
msgid "Cancel"
msgstr "Отменить"

#: app/view/box_time_and_date.php:2
#@ calpress-pro
msgid "Event date and time"
msgstr "Время и дата События"

#: app/view/box_time_and_date.php:8
#@ calpress-pro
msgid "All-day event"
msgstr "Полнодневное событие"

#: app/view/box_time_and_date.php:18
#@ calpress-pro
msgid "Start date / time"
msgstr "Дата / время начала"

#: app/view/box_time_and_date.php:31
#@ calpress-pro
msgid "End date / time"
msgstr "Дата / Время конца"

#: app/view/box_time_and_date.php:46
#: app/view/calendar.php:350
#@ calpress-pro
msgid "Repeat"
msgstr "Повторять"

#: app/view/box_time_and_date.php:60
#@ calpress-pro
msgid "Exclude"
msgstr "Исключить"

#: app/view/box_time_and_date.php:67
#@ calpress-pro
msgid "Choose a rule for exclusion"
msgstr "Выберите правило исключения"

#: app/view/box_time_and_date.php:73
#@ calpress-pro
msgid "Exclude dates"
msgstr "Исключить даты"

#: app/view/box_time_and_date.php:80
#@ calpress-pro
msgid "Select date range"
msgstr "Выбрать диапазон дат"

#: app/view/box_time_and_date.php:85
#@ calpress-pro
msgid "Choose specific dates to exclude"
msgstr "Выберите конкретные даты для исключения"

#: app/view/calendar.php:29
#@ calpress-pro
msgid "Hide map"
msgstr "Скрыть карту"

#: app/view/calendar.php:65
#@ calpress-pro
msgid "Results"
msgstr "Результаты"

#: app/view/calendar.php:92
#@ calpress-pro
msgid "Calendar "
msgstr "Календарь"

#: app/view/calendar.php:103
#@ calpress-pro
msgid "Show Calendars"
msgstr "Показывать Календари"

#: app/view/calendar.php:50
#: app/view/calendar.php:121
#@ calpress-pro
msgid "Hide All Calendars"
msgstr "Скрыть Все Календари"

#: app/view/calendar.php:156
#@ calpress-pro
msgid "Day"
msgstr "День"

#: app/view/calendar.php:177
#@ calpress-pro
msgid "List"
msgstr "Список"

#: app/view/calendar.php:297
#@ calpress-pro
msgid "Add Event"
msgstr "Добавить"

#: app/view/calendar.php:301
#@ calpress-pro
msgid "Done"
msgstr "Закончить"

#: app/view/calendar.php:302
#@ calpress-pro
msgid "Back"
msgstr "назад"

#: app/view/calendar.php:325
#@ calpress-pro
msgid "Map"
msgstr "Карта"

#: app/view/calendar.php:335
#: app/view/calendar.php:443
#@ calpress-pro
msgid "Starts"
msgstr "Начало"

#: app/view/calendar.php:336
#: app/view/calendar.php:448
#@ calpress-pro
msgid "Ends"
msgstr "Конец"

#: app/view/calendar.php:361
#@ calpress-pro
msgid "Concerts"
msgstr "Концерты"

#: app/view/calendar.php:367
#@ calpress-pro
msgid "Allow Comments"
msgstr "Разрешить комментировать"

#: app/view/calendar.php:384
#@ calpress-pro
msgid "Upload Images"
msgstr "Загрузка Изображений"

#: app/view/calendar.php:422
#@ calpress-pro
msgid "Every Day"
msgstr "Каждый день"

#: app/view/calendar.php:425
#@ calpress-pro
msgid "Every Week"
msgstr "Каждую неделю"

#: app/view/calendar.php:428
#@ calpress-pro
msgid "Every 2 Weeks"
msgstr "Каждые 2 недели"

#: app/view/calendar.php:431
#@ calpress-pro
msgid "Every Month"
msgstr "Каждый месяц"

#: app/view/calendar.php:434
#@ calpress-pro
msgid "Every Year"
msgstr "Каждый год"

#: app/view/calendar.php:452
#@ calpress-pro
msgid "All day"
msgstr "Целый день"

#: app/view/calendar.php:480
#@ calpress-pro
msgid "Upload a Picture"
msgstr "Загрузите изображение"

#: app/view/box_social_settings.php:25
#: app/view/calendar.php:481
#@ calpress-pro
msgid "Choose File"
msgstr "Выберите файл"

#: app/view/class-calp-agenda-widget.php:20
#@ calpress-pro
msgid "CalPress: Lists of the upcoming events"
msgstr "CalPress: Список предстоящих событий"

#: app/view/event-excerpt.php:2
#@ calpress-pro
msgid "When:"
msgstr "Когда:"

#: app/view/event-excerpt.php:6
#@ calpress-pro
msgid "Where:"
msgstr "Где:"

#: app/view/event-popup.php:80
#@ calpress-pro
msgid "Address Not Available"
msgstr "Адрес не доступен"

#: app/view/event-popup.php:121
#: app/view/today.php:75
#@ calpress-pro
msgid "When"
msgstr "Когда"

#: app/view/event-popup.php:124
#: app/view/today.php:78
#@ calpress-pro
msgid " (all-day) "
msgstr " (целый день)"

#: app/view/event-popup.php:140
#: app/view/today.php:94
#@ calpress-pro
msgid "Notes"
msgstr "Заметки"

#: app/view/event-popup.php:142
#@ calpress-pro
msgid "Read more"
msgstr "Читаль больше"

#: app/view/event-popup.php:148
#@ calpress-pro
msgid "Contact"
msgstr "Контакты"

#: app/view/event-popup.php:157
#@ calpress-pro
msgid "Open in Google Maps"
msgstr "Открыть в Google Maps"

#: app/view/event-tickets-popup.php:13
#@ calpress-pro
msgid "Buy Tickets"
msgstr "Купить билеты"

#: app/view/event-tickets-popup.php:20
#: app/view/frontend_attendee_info.php:20
#@ calpress-pro
msgid "Ticket"
msgstr "Билет"

#: app/view/event-tickets-popup.php:21
#@ calpress-pro
msgid "Sales End"
msgstr "Окончание продаж"

#: app/view/event-tickets-popup.php:22
#@ calpress-pro
msgid "Price"
msgstr "Цена"

#: app/view/event-tickets-popup.php:30
#: app/view/frontend_attendee_info.php:35
#@ calpress-pro
msgid "Free"
msgstr "Бесплатно"

#: app/view/event-tickets-popup.php:48
#@ calpress-pro
msgid "Sold Out"
msgstr "Продажа окончена"

#: app/view/event-tickets-popup.php:73
#@ default
msgid "Order Now"
msgstr "Заказать сейчас"

#: app/view/event_categories-color_picker.php:5
#: app/view/event_categories-color_picker.php:19
#@ calpress-pro
msgid "Category Color"
msgstr "Цвет категории"

#: app/view/event_categories-color_picker.php:13
#: app/view/event_categories-color_picker.php:25
#@ calpress-pro
msgid "Events in this category will be identified by this color"
msgstr "События из этой категории будут обозначены этим цветом"

#: app/view/feed_row.php:13
#@ calpress-pro
msgid "Event category:"
msgstr "Категория события:"

#: app/view/feed_row.php:35
#@ calpress-pro
msgid "× Delete"
msgstr "× Удалить"

#: app/view/feed_row.php:36
#@ calpress-pro
msgid "Update"
msgstr "Обновить"

#: app/view/formatting.php:3
#@ calpress-pro
msgid "CalPress Formatting"
msgstr "CalPress Форматирование"

#: app/view/formatting.php:28
#@ calpress-pro
msgid "Update Formatting"
msgstr "Обновить форматирование"

#: app/view/frontend_attendee_info.php:7
#@ calpress-pro
msgid "Hello"
msgstr "Здравствуйте"

#: app/view/frontend_attendee_info.php:11
#@ calpress-pro
msgid "There are no upcoming events in which you are attendee"
msgstr "Нет предстоящих событий в которых Вы являетесь участником"

#: app/view/frontend_attendee_info.php:16
#@ calpress-pro
msgid "Event"
msgstr "Событие"

#: app/view/frontend_attendee_info.php:22
#@ calpress-pro
msgid "Confirmed"
msgstr "Подтверждено"

#: app/view/frontend_event_attendees.php:8
#@ calpress-pro
msgid "To return to your events list click "
msgstr "Чтобы вернутся к списко событий нажмите"

#: app/view/frontend_event_attendees.php:15
#@ calpress-pro
msgid "Confirmed Attendeece"
msgstr "Подтверждено"

#: app/view/import.php:6
#@ calpress-pro
msgid "Successfully imported events:"
msgstr "Успешно импортированы события:"

#: app/view/login_form.php:13
#@ calpress-pro
msgid "Please Login to Attend Event"
msgstr "Пожалуйста войдите в систему для участия в событии"

#: app/view/login_form.php:23
#@ calpress-pro
msgid "Password"
msgstr "Пароль"

#: app/view/login_form.php:40
#@ calpress-pro
msgid "Dont have an account?"
msgstr "У вас есть аккаунт?"

#: app/view/login_form.php:40
#@ calpress-pro
msgid "Register here"
msgstr "Зарегистрируйтесь здесь"

#: app/view/registration_form.php:13
#@ calpress-pro
msgid "Please Register to Attend Event"
msgstr "Пожалуйста зарегистрируйтесь чтобы стать участником"

#: app/view/registration_form.php:23
#@ calpress-pro
msgid "Email(Required)"
msgstr "Email(Обязательно)"

#: app/view/registration_form.php:28
#@ calpress-pro
msgid "Password(Required)"
msgstr "Пароль(Обязательно)"

#: app/view/registration_form.php:33
#@ calpress-pro
msgid "Repeat Password(Required)"
msgstr "Повторите Пароль(Обязательно)"

#: app/view/registration_form.php:42
#@ calpress-pro
msgid "Already have an account?"
msgstr "Уже зарегистрированы?"

#: app/view/registration_form.php:42
#@ calpress-pro
msgid "Login here"
msgstr "Войдите здесь"

#: app/view/row_daily.php:3
#: app/view/row_monthly.php:3
#: app/view/row_monthly.php:22
#: app/view/row_weekly.php:3
#: app/view/row_yearly.php:3
#@ calpress-pro
msgid "Every"
msgstr "Каждый"

#: app/view/row_monthly.php:9
#@ calpress-pro
msgid "On day of the month"
msgstr "Один день месяца"

#: app/view/row_monthly.php:13
#@ calpress-pro
msgid "On day of the week"
msgstr "Один день недели"

#: app/view/row_weekly.php:6
#@ calpress-pro
msgctxt "Recurrence editor - weekly tab"
msgid "On"
msgstr "На"

#: app/view/row_yearly.php:7
#@ calpress-pro
msgctxt "Recurrence editor - yearly tab"
msgid "In"
msgstr "В"

#: app/view/search.php:37
#@ calpress-pro
msgid "Another"
msgstr "Другие"

#: app/view/search.php:38
#: app/view/search.php:42
#@ calpress-pro
msgid "older"
msgstr "старые"

#: app/view/search.php:39
#@ calpress-pro
msgid "upcoming"
msgstr "предстоящие"

#: app/view/settings.php:3
#@ calpress-pro
msgid "CalPress Event Calendar"
msgstr ""

#: app/view/importer.php:28
#: app/view/settings.php:28
#: app/view/social_settings.php:28
#@ calpress-pro
msgid "Update Settings"
msgstr "Обновить Настройки"

#: app/view/today.php:122
#@ calpress-pro
msgid "all-day events"
msgstr "полнодневные события"

#: app/view/venues.php:24
#@ calpress-pro
msgid "Search Venues"
msgstr "Поиск Места"

#: app/view/box_general_settings.php:205
#@ calpress-pro
msgid "USE <strong>SMTP</strong> connection"
msgstr "Использовать <strong>SMTP</strong> подключение"

#: app/view/box_general_settings.php:209
#@ calpress-pro
msgid "SMTP host:"
msgstr "SMTP хост:"

#: app/view/box_general_settings.php:213
#@ calpress-pro
msgid "SMTP port:"
msgstr "SMTP порт:"

#: app/view/box_general_settings.php:217
#@ calpress-pro
msgid "SMTP username:"
msgstr "SMTP имя пользователя:"

#: app/view/box_general_settings.php:221
#@ calpress-pro
msgid "SMTP password:"
msgstr "SMTP пароль:"

#: app/view/calendar.php:318
#@ calpress-pro
msgid "Location"
msgstr "Место"

#: app/view/calendar.php:393
#@ calpress-pro
msgid "notes"
msgstr "комментарии"

#: app/view/calendar.php:185
#@ calpress-pro
msgid "Search"
msgstr "Поиск"

#: app/view/box_ics_import_settings.php:28
#@ calpress-pro
msgid "Pick category from feed"
msgstr "Взять категорию из канала"

#: app/view/feed_row.php:9
#@ calpress-pro
msgid "Category picked from feed"
msgstr "Категория взяла из канала"

#: app/view/venues.php:16
#@ calpress-pro
msgid "Search results for"
msgstr "Результаты поиска для"

#: app/helper/class-calp-venues-list-table-helper.php:114
#@ calpress-pro
msgid "No matching venues were found."
msgstr "Нет соответствующих событий."

#: app/view/calendar.php:194
#@ calpress-pro
msgid "Click here to toggle full-screen mode on/off"
msgstr "Нажмите здесь для включения/выключения полноэкранного режима"

#: app/view/frontend_attendee_info.php:9
#@ calpress-pro
msgid "You are attending these upcoming events"
msgstr "Вы являетесь участником следующих событий"

#: app/view/frontend_attendee_info.php:21
#@ calpress-pro
msgid "Other attending"
msgstr "Другие участники"

#: app/view/frontend_event_attendees.php:3
#@ calpress-pro
msgid "Who else is Attending"
msgstr "Кто еще является участником"

#: app/view/frontend_event_attendees.php:5
#@ calpress-pro
msgid "There are no other attendees"
msgstr "Нет других участников"

#: app/view/box_ics_import_settings.php:31
#@ calpress-pro
msgid "Enable Auto-refresh"
msgstr "Включить авто-обновление"

#: app/view/box_ics_import_settings.php:36
#@ calpress-pro
msgid "On update feed"
msgstr "При обновлении"

#: app/view/feed_row.php:24
#@ calpress-pro
msgid "Autorefresh enabled"
msgstr "Автообновление включено"

#: app/view/feed_row.php:32
#@ calpress-pro
msgid "Update option"
msgstr "Свойства обновления"

#: app/controller/class-calp-app-controller.php:575
#: app/controller/class-calp-app-controller.php:576
#@ calpress-pro
msgid "Add-Ons"
msgstr ""

#: app/controller/class-calp-app-controller.php:600
#: app/controller/class-calp-app-controller.php:601
#@ calpress-pro
msgid "ICS Import"
msgstr ""

#: app/controller/class-calp-settings-controller.php:483
#@ calpress-pro
msgctxt "meta box"
msgid "CalPress Support"
msgstr ""

#: app/controller/class-calp-social-controller.php:212
#@ calpress-pro
msgid "Social Networking settings"
msgstr ""

#: app/controller/class-calp-social-controller.php:219
#@ calpress-pro
msgid "Social Message Template"
msgstr ""

#: app/helper/class-calp-app-helper.php:598
#: app/view/event-popup.php:109
#: app/view/today.php:63
#@ calpress-pro
msgid "Author"
msgstr ""

#: app/helper/class-calp-app-helper.php:634
#@ calpress-pro
msgid "Undegistered"
msgstr ""

#: app/helper/class-calp-events-helper.php:2213
#@ calpress-pro
msgid "You can't change recurrence rules. Create the new event or allow update on the settings page please"
msgstr ""

#: app/view/add_attendee.php:11
#@ calpress-pro
msgid "Failed to add."
msgstr ""

#: app/view/addons.php:3
#@ calpress-pro
msgid "CalPress Add-Ons"
msgstr ""

#: app/view/addons.php:8
#@ calpress-pro
msgid "No addons available"
msgstr ""

#: app/view/agenda-widget-form.php:23
#@ calpress-pro
msgid "No categories found."
msgstr ""

#: app/view/agenda-widget-form.php:39
#@ calpress-pro
msgid "No tags found."
msgstr ""

#: app/view/agenda-widget-form.php:55
#@ calpress-pro
msgid "No events found."
msgstr ""

#: app/view/agenda_list.php:68
#: app/view/attended-popup.php:49
#: app/view/event-popup.php:163
#@ calpress-pro
msgid "Alert me"
msgstr ""

#: app/view/agenda_list.php:107
#: app/view/event-popup.php:44
#@ calpress-pro
msgid "left"
msgstr ""

#: app/view/agenda_list.php:110
#: app/view/event-popup.php:47
#@ calpress-pro
msgid "Event is Full"
msgstr ""

#: app/view/agenda_list.php:119
#: app/view/event-popup.php:56
#@ calpress-pro
msgid "Unattend"
msgstr ""

#: app/view/box_calp_activation.php:3
#@ calpress-pro
msgid "Enter your license information to enable premium support and automatic downloads"
msgstr ""

#: app/view/box_calp_support.php:1
#@ calpress-pro
msgid "Need Help"
msgstr ""

#: app/view/box_calp_support.php:1
#@ calpress-pro
msgid "Support Forum & Knowledge Base"
msgstr ""

#: app/view/box_calp_support.php:4
#@ calpress-pro
msgid "GET SUPPORT"
msgstr ""

#: app/view/box_event_attend.php:18
#@ calpress-pro
msgid "Attend Limit:"
msgstr ""

#: app/view/box_event_facebook.php:1
#@ calpress-pro
msgid "Facebook"
msgstr ""

#: app/view/box_event_facebook.php:11
#@ calpress-pro
msgid "Post as:"
msgstr ""

#: app/view/box_event_facebook.php:31
#@ calpress-pro
msgid "Post as a Status Update (to Feed):"
msgstr ""

#: app/view/box_event_facebook.php:42
#@ calpress-pro
msgid "Post as event"
msgstr ""

#: app/view/box_event_facebook.php:60
#@ calpress-pro
msgid "Invite friends to event:"
msgstr ""

#: app/view/box_formatting_options.php:44
#@ calpress-pro
msgid "Mini-Calendar Day with Events Highlight Color"
msgstr ""

#: app/view/box_general_settings.php:25
#@ calpress-pro
msgid "Show event Author"
msgstr ""

#: app/view/box_general_settings.php:38
#@ calpress-pro
msgid "Use <strong>24h time</strong> format"
msgstr ""

#: app/view/box_general_settings.php:50
#@ calpress-pro
msgid "Show private events for logged users"
msgstr ""

#: app/view/box_general_settings.php:56
#@ calpress-pro
msgid "Disable HTML tags limit"
msgstr ""

#: app/view/box_general_settings.php:62
#@ calpress-pro
msgid "Allow changes to recurring events with attendee/ticketing within <strong>CalPress Pro</strong>"
msgstr ""

#: app/view/box_general_settings.php:66
#@ calpress-pro
msgid "Please note: updating recurring events with attendee / ticketing will delete the attendee / ticketing information"
msgstr ""

#: app/view/box_general_settings.php:70
#@ calpress-pro
msgid "User Settings"
msgstr ""

#: app/view/box_general_settings.php:74
#@ calpress-pro
msgid "Enable <strong>User created events</strong>"
msgstr ""

#: app/view/box_general_settings.php:80
#@ calpress-pro
msgid "Allow event creation for <strong>Unregistered</strong> users"
msgstr ""

#: app/view/box_general_settings.php:92
#@ calpress-pro
msgid "Allow add comments for <strong>Unregistered</strong> users"
msgstr ""

#: app/view/box_general_settings.php:106
#@ calpress-pro
msgid "Enable <strong>Un-Attend</strong> Feature"
msgstr ""

#: app/view/box_general_settings.php:112
#@ calpress-pro
msgid "Enable <strong>\"Guest\"</strong> Attend"
msgstr ""

#: app/view/box_general_settings.php:140
#@ calpress-pro
msgid "Attend Button Lable:"
msgstr ""

#: app/view/box_general_settings.php:146
#@ calpress-pro
msgid "Enable <strong>Attendee list</strong> on List view"
msgstr ""

#: app/view/box_general_settings.php:158
#@ calpress-pro
msgid "Enable Paypal Sandbox"
msgstr ""

#: app/view/box_general_settings.php:185
#@ calpress-pro
msgid "Ticketing Button Lable:"
msgstr ""

#: app/view/box_general_settings.php:194
#@ calpress-pro
msgid "Pear mail extension is not installed - html will be stripped out of the confirmation emails.  Please check with your hosting company to install pear mail if you would like to use html in your confirmation email"
msgstr ""

#: app/view/box_general_settings.php:197
#@ calpress-pro
msgid "Mailer Settings"
msgstr ""

#: app/view/box_general_settings.php:199
#@ calpress-pro
msgid "From email:"
msgstr ""

#: app/view/box_social_message_template.php:1
#@ calpress-pro
msgid "Signature"
msgstr ""

#: app/view/box_social_message_template.php:9
#@ calpress-pro
msgid "{EVENT_TITLE} {EVENT_DESCRIPTION}"
msgstr ""

#: app/view/box_social_settings.php:1
#@ calpress-pro
msgid "Facebook App ID:"
msgstr ""

#: app/view/box_social_settings.php:5
#@ calpress-pro
msgid "Facebook App Secret:"
msgstr ""

#: app/view/box_social_settings.php:17
#@ calpress-pro
msgid "Disable Share Buttons"
msgstr ""

#: app/view/box_social_settings.php:23
#@ calpress-pro
msgid "Facebook default picture"
msgstr ""

#: app/view/calendar.php:46
#@ calpress-pro
msgid "Show All Calendars"
msgstr ""

#: app/view/calendar.php:374
#@ calpress-pro
msgid "Allow Attend"
msgstr ""

#: app/view/calendar.php:511
#@ calpress-pro
msgid "Save"
msgstr ""

#: app/view/event-excerpt.php:4
#@ calpress-pro
msgid "Notes:"
msgstr ""

#: app/view/event_categories-permissions.php:5
#: app/view/event_categories-permissions.php:15
#@ calpress-pro
msgid "Allow to use for Event User Creation"
msgstr ""

#: app/view/forgotpassword_form.php:13
#: app/view/guest-form.php:13
#@ calpress-pro
msgid "Please enter information below"
msgstr ""

#: app/view/forgotpassword_form.php:28
#: app/view/guest-form.php:40
#@ calpress-pro
msgid "You can register as member"
msgstr ""

#: app/view/forgotpassword_popup.php:18
#@ calpress-pro
msgid "Your password was reseted check your email!"
msgstr ""

#: app/view/guest-form.php:32
#@ calpress-pro
msgid "Are you already a member?"
msgstr ""

#: app/view/guest-form.php:36
#: app/view/login_form.php:36
#@ calpress-pro
msgid "Forgot your password? Get new"
msgstr ""

#: app/view/importer.php:3
#@ calpress-pro
msgid "CalPress ICS Import"
msgstr ""

#: app/view/registration_form.php:18
#@ calpress-pro
msgid "Name(Required)"
msgstr ""

#: app/view/social_settings.php:3
#@ calpress-pro
msgid "CalPress Social Networking"
msgstr ""

#: wp-updates-plugin.php:73
#@ default
msgid "An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: wp-updates-plugin.php:77
#@ default
msgid "An unknown error occurred"
msgstr ""

